# Copyright 2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

inherit git-r3

DESCRIPTION="Collection of commonly used Cg shaders"
HOMEPAGE="https://github.com/libretro/common-shaders"
EGIT_REPO_URI="https://github.com/libretro/common-shaders"

LICENSE="MIT"
SLOT="0"
KEYWORDS="~arm64 ~x86"
